/** Shopify CDN: Minification failed

Line 266:0 Unexpected "}"

**/
.page-cart.page{
    padding-bottom: 0px;
}

.open_cart .overlay_background {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.progress_bar_shipping {
    position: relative;
}

.progress_bar_shipping .progress {
    font-size: 0;
    height: 14px;
}


.progress_bar_shipping .percent {
    position: absolute;
    right: 0;
    top: 15px;
    color: #b4b4b4;
    display: none;
}


.progress_bar_shipping_message {
    color: #787878;
    font-size: 14px;
    font-style: italic;
}

.cart__count_down {
    display: block;
    border-radius: 0;
    margin-bottom: 25px;
    padding-top: 9px;
    padding-bottom: 11px;
    font-size: 16px;
    color: #8b714a;
    background: #fbf8e5;
    border-color: #fbf8e5;
    padding: 9px 30px 11px!important;
}

.cart__count_down .icon {
    color: inherit;
    display: inline;
    vertical-align: middle;
    margin-right: 5px;
    position: relative;
    top: -2px;
    margin-top: 0;
    width: 18px;
    height: 18px;
    fill: #856404;
}

.cart__count_down .count_down {
    display: inline;
}
.cart__count_down .count_down  #time{
    font-weight: bold;
}

.cart-form {
    display: block;
    font-size: 0;
}

 .product__terms-conditions input[type="checkbox"]:checked+.title:before{
    background-color: #193753;
    border-color: #193753;
}
 .product__terms-conditions .title:after{
    border-color: #fff;
}
 

.cart-form .cart__table,
.cart-form .cart__footer {
    font-size: 16px;
    display: block;
}

.cart-form .cart__footer {
    max-width: 370px;
    padding-top: 20px;
}

.cart th,
.cart td {
    border: 0;
}
.cart__image-wrapper .cart__image{
    min-width: 100px;
}
.product-details-wrapper .product-details__item{
    font-size: 16px;
    font-style: italic;
}

.cart th {
    font-weight: bold;
    padding: 11px 15px 11px 15px;
    background-color: #fafafa;
    font-size: 16px;
    color: #5a5a5a;
    border-radius: 3px;
}

.cart td {
    padding-top: 20px;
    padding-bottom: 20px;
}

.cart dd {
    margin-left: 0;
}

.cart .small--hide {
    display: none !important;
}

.cart__row {
    border: 1px solid #e6e6e6;
    margin-bottom: 15px;
    border-radius: 3px;
}

.cart__row p {
    margin-bottom: 0;
}

.cart__row p + p {
    margin-top: 10px;
}

.cart__row td {
    vertical-align: top;
}


.cart__row.cart__row--heading {
    border: none;
}

.cart__row.spacer {
    border: none;
    height: 15px;
}

.cart__meta {
    width: 70%;
}

.cart__price {
    width: 30%;
}

.cart__quantity-td {
    width: 15%;
}

.cart__final-price {
    width: 15%;
    font-weight: 700;
}

.cart__remove {
    width: 5%;
    font-size: 30px;
    font-weight: 400;
}

.cart__remove a {
    color: #787878;
    margin-top: -2px;
    vertical-align: top;
    display: inline-block;
}

.cart__table--footer {
    display: block;
}

.cart__table__footer--item {
    margin-bottom: 30px;
}

.secure_shopping_guarantee_label {
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    color: #b4b4b4;
    padding-bottom: 4px;
}
.page-cart table {
    margin-bottom: 20px;
}

.secure_shopping_guarantee_image {
    display: block;
    margin-top: 10px;
}

.cart__footer .box-title .title {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    padding: 14px 0;
    margin-bottom: 24px;
    text-transform: capitalize;
    border-bottom: 1px solid #c5c5cf;
}

.cart__footer .box-title-2 .title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 20px;
    text-transform: capitalize;
    color: var(--color_heading_text);
}

.cart-subtotal {
    padding-bottom: 24px;
    margin-bottom: 22px;
    border-bottom: 1px solid #c5c5cf;
}
#shipping-calculator select.form-control:not([size]):not([multiple]),
#shipping-calculator input {
    height: 50px;
    line-height: 46px;
}
.cart-note {
    padding-bottom: 30px;
    margin-bottom: 27px;
    border-bottom: 1px solid #c5c5cf;
}
.alert-warning {
    color: #8b714a;
    background-color: #fbf8e5;
    border-color: #fbf8e5;
    margin: 13px 0px 15px;
    padding: 20px 30px 22px;
}
.alert
.cart-note textarea, .cart-note textarea.form-control{
    min-height: 135px;
}
.cart-note textarea.form-control::-webkit-input-placeholder,
.cart-note textarea.form-control:-ms-input-placeholder,
.cart-note textarea.form-control::-moz-placeholder{
        text-transform: none;
}

    
}
.cart-note__label,
.cart-note__input {
    display: block;
    margin: 0 auto;
}

.cart-note__label {
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 12px;
    color: var(--color_heading_text);
}

.cart-note__input {
    min-height: 50px;
    width: 100%;
}

#shipping-calculator-address {
    display: none;
    margin-bottom: 30px;
}

#shipping-calculator-address p {
    margin-bottom: 5px;
}

#shipping-calculator {
    margin-bottom: 30px;
}


#shipping-calculator .btn {
    width: 100%;
    background: var(--color_btn_primary_text);
    border-color: var(--color_btn_primary_text);
    color: #fff;
}
#shipping-calculator .btn:hover {
    background: var(--color_btn_primary_bg);
    border-color: var(--color_btn_primary_bg);
    color: var(--color_btn_primary_text);
}
.cart__buttons-container .product__terms-conditions {
    display: flex;
}
.cart__buttons-container .product__terms-conditions a {
    line-height: normal;
    padding-top: 1px;
    padding-left: 3px;
    color: var(--color_heading_text);
}
.cart__buttons-container .product__terms-conditions a:hover {
    color: var(--color_body_url_hover);
}
.cart__buttons-container .product__terms-conditions a span {
    border-bottom: 1px solid #93a5a7;
}
.cart__buttons-container .product__terms-conditions a:hover span {
    border-color: var(--color_body_url_hover);
}

#shipping-calculator #wrapper-response {
    display: none;
    border-radius: 3px;
}

#shipping-calculator .alert p {
    color: inherit;
    margin-bottom: 7px!important;
}
#shipping-calculator .alert .money {
    font-weight: bold;
}

#shipping-calculator-form-wrapper {
    font-size: 0;
}

#shipping-calculator-form-wrapper .form-group {
    font-size: 16px;
}

#shipping-calculator-form-wrapper .form-group .form-label {
    display: none;
}

#shipping-calculator-form-wrapper #address_province_container {
    width: calc(60% - 8px);
    margin-right: 8px;
    display: inline-block;
    vertical-align: top;
}

#shipping-calculator-form-wrapper #address_province_container + #address_zip_container {
    width: calc(40% - 8px);
    margin-left: 8px;
    display: inline-block;
    vertical-align: top;
}

#shipping-calculator-form-wrapper #address_province_container[style="display:none;"] + #address_zip_container {
    width: 100%;
    display: block;
    margin-left: 0;
}

.cart__submit-controls {
    display: block;
    font-size: 0;
}

.cart__submit-controls .btn {
    width: 100%;
    margin-bottom: 15px;
    height: 50px;
    line-height: 48px;
}
.cart__submit-controls .btn.btn--secondary{
    border-color: var(--color_btn_primary_text);
    background: transparent;
    color: var(--color_btn_primary_text);
}
.cart__submit-controls .btn.btn--secondary:hover{
    border-color: var(--color_btn_primary_bg);
    background: transparent;
    color: var(--color_btn_primary_bg);
}
.product__terms-conditions {
    line-height: 1;
}
.cart__qty-input, .product-form__input--quantity{
    color: #5a5a5a;
    border-color: #c5c5cf;
    border-radius: 2px;
}
.cart-subtotal__title, .cart-total__title.header-title{
    font-weight: normal;
}
.cart__final-price [data-cart-item-regular-price-group]{
    margin-top: 10px;
}
.cart__product-information .cart__product-title{
    display: block;
    padding-bottom: 4px;
}
.cart__content-wrapper .product-details-wrapper:nth-child(3) .product-details__item{
    display: block;
    margin-top: -2px;
}
.cart__remove svg{
    width:12px;
    height: 12px;
}
.cart__remove a{ 
    margin-top: 8px;
}
.cart__remove a:hover{ 
     color: red;
}
.cart-form.cart td:first-child{
    padding: 30px;
}
.cart-form.cart td{
    padding: 47px 30px 30px;
}
.template-cart  .section-header{
    padding: 8px 0px 10px;
}
@media(max-width: 767px){
    .cart-form.cart td:first-child {
        padding: 25px 15px;
    }
    .cart__price {
        width: calc(100% - 95px);
        text-align: left!important;
        float: right;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        padding-left: 3px;
        padding-top: 0px;
        padding-bottom: 5px;
    }
    .cart__price [data-cart-item-line-price]{
        margin-right: 20px;
    }
    .page-cart .cart__qty{
        margin: 0px;
    }
    .page-cart .cart__remove a {
        margin-top: -3px;
    }
    .cart_qty__group{
        display: flex;
        justify-content: end;
        align-items: center;
    }
    .cart_qty__group .cart__remove{
        padding-left: 20px;
    }
    .cart__qty-input, .product-form__input--quantity{
        width: 120px;
        height: 40px;
    }
    .cart__qty-label{
        display: none;
    }
    .cart__image-wrapper .cart__image{
        min-width: 80px;
    }
    .alert-warning {
        padding: 15px 15px 18px!important;
        text-align: left!important;
        font-size: 14px;
    }
}
@media (min-width: 551px) {
    .progress_bar_shipping .percent {
        display: block;
    }
}

@media (min-width: 768px) {

    .cart .small--hide {
        display: table-cell !important;
    }

    .cart .medium-up--hide {
        display: none !important; 
    }

    .cart__row .cart__content-wrapper,
    .cart__row .cart__qty,
    .cart__row .cart__price > div,
    .cart__row .cart__remove > a,
    .cart__row .cart__final-price > div {
        padding-top: 20px;
    }

    .cart td {
        padding: 30px;
    }

    .cart .cart__meta {
        padding-right: 0;
    }

    .cart .cart__remove {
        padding-left: 0;
    }

    .cart__meta {
        width: 50%;
    }

    .cart__price {
        width: 15%;
    }
}

@media (min-width: 991px) {
    .cart-form .cart__table,
    .cart-form .cart__footer {
        vertical-align: top;
        display: inline-block;
    }
    .cart-form .cart__table {
        width: calc(100% - 300px);
        padding-right: 30px;
    }
    .cart-form .cart__footer {
        width: 300px;
        padding-top: 0;
    }
}

@media (min-width: 1025px) {
/*     .cart__qty-input, .product-form__input--quantity{
        width: 100px;
        height: 50px;
    } */
    .cart-form .cart__table {
        width: calc(100% - 370px);
        padding-right: 70px;
    }

    .cart-form .cart__footer {
        width: 370px;
    }

    .cart th {
        padding-left: 30px;
        padding-right: 30px;
    }

    .cart__count_down {
        margin-bottom: 46px;
    }
}